
flow3.typo3.org - Bug # 31864

Status: Resolved Priority: Should have
Author: Karsten Vieth Category: Content
Created: 2011-11-16 Assigned To: Bastian Waidelich
Updated: 2012-03-26 Due date:
Subject: Wrong Link Part 2 - Routing to Part 3 -> routing
Description

The Link at the end of the page 
"/documentation/guide/partii/routing/../partiii/routing.html" is wrong

It should be:
"/documentation/guide/partii/routing/../../partiii/routing.html"

History
#1 - 2011-12-14 16:01 - Karsten Dambekalns
- Assigned To set to Karsten Dambekalns

#2 - 2011-12-14 16:01 - Karsten Dambekalns
- Status changed from New to Accepted

#3 - 2011-12-14 22:32 - Karsten Dambekalns

The link is actually correctly specified in the source and correctly rendered "standalone". The broken link is the result of how we display the
documentation on the website.

#4 - 2011-12-14 22:32 - Karsten Dambekalns
- Project changed from Documentation to flow3.typo3.org
- Status changed from Accepted to New
- Assigned To changed from Karsten Dambekalns to Bastian Waidelich

#5 - 2011-12-14 22:33 - Karsten Dambekalns

Bastian, could you take care of this?

#6 - 2012-03-08 13:27 - Bastian Waidelich
- Status changed from New to Accepted

#7 - 2012-03-08 19:38 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9505

#8 - 2012-03-08 19:39 - Bastian Waidelich
- Status changed from Accepted to Under Review

#9 - 2012-03-13 19:15 - Gerrit Code Review
Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9505

#10 - 2012-03-26 10:55 - Bastian Waidelich
- Category set to Content
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

see https://review.typo3.org/#/c/9505/
